## reflect 0.71-1

=== debian/changelog ===
reflect (0.71-1) stable; urgency=low

  Fixed (large) icon.

 -- Joppu <joppu1@gmail.com>  Mon, 02 Feb 1970 21:19:50 +0000
