=== debian/control ===
Source: reflect
Section: user/themes
Priority: extra
Maintainer: Joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: reflect
Architecture: all
Depends: 
Description: A Hildon Desktop Theme for Fremantle
