=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/reflect" install
	mkdir -p "$(CURDIR)/debian/reflect"

#	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_bottom.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_bottom.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_bottom_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_bottom_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_center.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_center.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_center_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_center_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_top.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_top.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_button_top_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_button_top_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/down_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/down_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/horizontal_center.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/horizontal_center.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_center.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_center.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_center_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_center_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_left.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_left.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_left_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_left_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_right.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_right.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_button_right_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_button_right_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/left_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/left_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_center.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_center.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_center_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_center_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_left.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_left.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_left_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_left_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_right.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_right.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_button_right_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_button_right_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/right_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/right_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/up.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/up.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/up_button_bottom.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/up_button_bottom.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/up_button_bottom_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/up_button_bottom_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/up_button_center.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/up_button_center.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
	cp -a "src/opt/themes/reflect/opera/scrollbar/up_button_center_pressed.png" "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/up_button_center_pressed.png"
	mkdir -p "$(CURDIR)/debian/reflect/opt/themes/reflect/opera/scrollbar/"
