## reflect 0.72-2

=== debian/changelog ===
reflect (0.72-2) stable; urgency=low

  Fixed Conversation Colors.

 -- Joppu <joppu1@gmail.com>  Thu, 17 Dec 2009 09:36:57 +0000
