=== debian/control ===
Source: reflect
Section: user/system
Priority: extra
Maintainer: Joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: reflect
Architecture: all
Depends: 
Description: A Hildon Desktop Theme for Fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2QwRDhYVr2tGigAAAAlw
 SFlzAAAIpwAACKcBMsYCAwAAAARnQU1BAACxjwv8YQUAAAQuSURBVHja7VhLSBtRFL0zjon/xED8
 4UIQoZgoIthuXYi0C8X6AUHQhQsFV4oWDKi4sdCFIIKCiFtFKoqgLYi/jVJxmYIKgn9F8Yu/GE16
 79MZos4kpC2MA3Pg5b15vznn3fvuexkAHTp06NChQ8PgxML+/n4UZs0ej+cTx3F2TKFqk/OF1+t1
 Y3LyPP8DH78mJiZeSgI2NjY+YOOo2+22HB0dGa+vr+Hh4UFtzs8QEhICERERYLVaXaGhoSe4wJ9T
 UlJ+cSsrKyYkv3J6ehqHQni0gNpc/QItAEjcExsbe4gi3gm3t7eOu7s7y9ra2psnL4K4pqenWwwG
 g0NAd8k7PDw0oBC1eQWFvb09Q1xcXJ6Aq287OzsDzNXmFBSIs9lstgkul8tAmxZztTkFhSfOBtoD
 bPW1ZgGMREDcyQKaFUDcmQVEEVqCIAiPFhAFyO2Bjo4OMBqNcH9/D5ubmzA4OAh4XgScvKqqCux2
 O4yPj0NhYSE0NTX9dwF0sAV0ISLf1tbG8qysLCguLobe3t6Ak2dmZkJ7ezuLFEVFRX9t3c7OTmho
 aFC0gOhCXixwSi85ODhgOZ4VzCJiv/j4eKiuroakpCSKydDV1cWIV1ZWsnYSPjAwwMr+xlxdXbH6
 2tpauibA9vY2LC8vQ2lpKTt1u7u7YXh4GKanp+Us4OV9o9DLJHYMCwuD3NxcujNJbeXl5bC6ugqt
 ra0sLygogPn5eaipqWHjGhsbYXFxURKgNIbqS0pKmIuS1UZHR2FmZubZPFNTU7L8iDuPfXh/Zuzp
 6WErlZOTA0NDQ1J9WloaTExMMAtRnpGRweppvxCOj4+lcqAxqampMDIyAru7u+B0Oplr+JvHB7xw
 fn7u2dra4i8uLmR75OfnQ11dHeClD+bm5qR6CmMkTAStyPr6uvQsV1YaExUVBUtLS7Lv953HFzEx
 MRAZGelhUQiv0YrXZ/LR/v5+6OvrY6a9vGTXcJbX19fDycmJRMZ3Drmy0pibmxvm/+J+84USL+LM
 XIh+yETU8WUSJ8D/CMy/aYOKbbQfaF8QmejoaMjOzn417mVZaQytckVFBZhMJrDZbIC3zGfC5LgR
 ZyaA/I3UUMXLJHakRBGFYrrFYmHPzc3N7GWzs7PgcDhYWJMb51tWGkPRjcRMTk5CS0sLcymqX1hY
 gLGxMSgrK3vFjTgTdw4bH3Z2dnhSqyWEh4dDcnLy4x4QV0pLEF1IEEOWFgVIJ7FWBRD3gGH0rUIM
 o+RCLiQfoTUBHMeRC7nIAr+RfI4WBRB3EkDXvEwUYFSbVJACyHOmuYSEBBM+OzElQYCL3RsCfcDa
 w2RnnxbNZvN7zL6jKivewcOeFKpN8hm8Xu8jc4/nFstHWCzFP0xLEks82ejj7hdMH0kZpjf1cRfh
 hkdP+YnpG94cLtUmpEOHDh06dPwz/gANDFz43VsweQAAAABJRU5ErkJggg==
