## reflect 0.74-1

=== debian/changelog ===
reflect (0.74-1) unstable; urgency=low

  * Packaging fixes

 -- joppu <joppu1@gmail.com>  Mon, 21 Dec 2009 15:10:12 -0500

reflect (0.74) unstable; urgency=low

  * Initial release

 -- joppu <joppu1@gmail.com>  Fri, 16 Jan 2009 18:18:09 +0000
