=== debian/control ===
Source: reflect
Section: user/system
Priority: extra
Maintainer: joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: reflect
Architecture: all
Depends: 
Description: A glossy theme for fremantle
XB-Maemo-Display-Name: Reflect Theme
XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1098
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAeCAYAAABqpJ3BAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAIpwAACKcBMsYCAwAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAWoSURBVFiF1ZhdSFTrHsZ/78xy9jRuncaY
 Go99jGCOzh6OmHkO5U3CvjiHkshOXoRBUBHRh+TFhjZUEsGBqJuECKKL7ro4
 NFdyzo0FIcGpmGzSEJHSMUadwWaMaVzf77lwz2w1dyQcMB94Ya31rvVfz/P/
 ete7hJQSgOnp6R+BS7Zt/10IERFClPAdQUppSCmHHA7Hv4F/BgKBHICQUjIx
 MfFXKWXUMIyKdDr9Qz6fx7KsNaa8FE6nE4/Hg9/v10pKSj4KIQ7t2LHjv2Jk
 ZMQrpRzJZDKbx8fHHbZtrzXXr8LhcBAMBm2fz5cSQtQpqqr+qut6xejo6HdP
 voDR0VFHOByucLlcvyr5fP7nVCrlUlV1rXmtCslk0rV58+afFV3Xf8pms+i6
 vtacVoVsNsvGjRt/UjRNc+XzeTRNW2tOq8JvnF2Kqqrour7uIlBSUoKqqiia
 pq1bAZqmoaiqSkHEeoKiKAsRKAhYXAMej4dwOIzL5cI0TVKpFBMTExRW7a9B
 CMGePXvw+Xz09/dTV1fH+/fvmZub+78KcDqdf5xC4XCYAwcO8ObNG5xOJ3v3
 7sUwDO7du0cul/uq4ebmZlpaWujr62N+fp7W1lZyuRzpdHrVJP1+P1VVVQwO
 Dn4xpyhKMYWkpmlisYCC1x88eAAseLWrq4tIJMLTp0+XeGH5J4fX62VsbIzn
 z58DIKXENM0lDlrpuZWu19TUUF9fX7S1/F5VVeWKXcg0TWzbXnItmUzi9XrR
 dZ3q6mpOnjyJz+djbm6Ohw8f8vr1ay5cuEAoFEJRFCKRCFevXsW27aKAffv2
 cfjwYQCmpqa4e/cuHz9+pLy8nLNnz1JVVQXA/fv3aWxspLGxEbfbzY0bN7h1
 6xaTk5PLBSzUQDKZXJKj27dvR9d1EokELpeL2tpaGhoauHz5MuPj45w+fZpo
 NMqjR48IBoP09vbS0dFBd3c3x44dY8uWLdy8eRMAXdeZmZlhamqK9vZ2Ll68
 yNjYGEeOHKGzs5Pu7m6uXbvGyMgI586dw+FwIIQgGo1y8OBBmpqauHLlyhcR
 8Hq9VFRULNSAaZpLQmfbNqFQiGg0yoYNG8jlcvT09DA8PExpaSm7du3i9u3b
 lJWVMTs7Szabpaamhlgshm3bSCm/sNfc3EwikSCdTuP1eonH45w4cQIpJXV1
 dfT09LD8c2YlW4uzpNhGDcP44oVv377lzJkz1NfXc+fOHVKpFJZlUV5ejqIo
 dHV1Fe+fnJzk06dPWJaFlHLJSwvHmzZtIhAIcOnSpeJzL1++xLZtysrKiva/
 VYBhGL+n0EoRALAsi6GhIfr6+uju7ub8+fNMT09j2zbXr19fsbP8UQQ+fPhA
 JpNZIryAbDbLtm3bluT4t0RAVVUcmqZhGAamaRZHwZOF897eXnbu3Elrayuf
 P38mFotx6tQpqqurCYVCdHZ2UlpaWiz+QuGaplkkMDg4SCAQ4NChQ1RWVtLU
 1ERHRwemaTIwMMDRo0eLtVZZWYlpmqTTaSoqKorr0eJhGAaapuEMhUJXs9ms
 0HW9GP6ysjLKy8sZGBhASkmh0FtaWnj8+DFPnjxh9+7dtLe3s3XrVt69e0c8
 HseyLPx+P/Pz88TjcaSU1NbWEovFSCQSPHv2jP3799PW1obb7ebVq1dMTk7y
 4sULgsEgHR0dhEIh4vE4MzMzzMzM0NDQwPHjx4nFYszOzhY5/rZDk6Ktrc2a
 np52rLf9gNvtJhAI2Ct2ofWAxV1IrlcBxZV4eRtdDyi2UU3TNMuyPOtNgBAC
 TdM0RVXVYcuymtejAFVVhxVVVfuBP1uW9cNak1oNhBCaZVn9IhAIeIEh4E+A
 Y415fStsIAlEhJQSn8/3F+BfQgi/w+Fww0KIvicUdoO2batSyjTwj0wm81wU
 Jjwez4/AL8DfgAjwXf3cBQwWMuU/wI18Pp8D+B86iKteSok1qwAAAABJRU5E
 rkJggg==
