## reflect 0.75-1

=== debian/changelog ===
reflect (0.75-1) unstable; urgency=low

  * Tweaked title bar separators
  * Fixed RSS widget
  * Fixed Ovi Widget
  * Changed selector graphics
  * Fixed portrait swipe to unlock
  * Changed menu indicator

 -- joppu <joppu1@gmail.com>  Tue, 29 Dec 2009 11:10:03 -0500
