## reflect 0.77-1

=== debian/changelog ===
reflect (0.77-1) unstable; urgency=low

  * Add application manager icons
  * Fix converstations colours
  * Other small fixes

 -- joppu <joppu1@gmail.com>  Tue, 12 Jan 2010 11:23:51 -0500
