=== debian/control ===
Source: reflect
Section: user/system
Priority: extra
Maintainer: joppu <joppu1@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: reflect
Architecture: all
Depends: 
Description: A glossy theme for fremantle
XB-Maemo-Display-Name: Reflect Theme
XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=1098
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAB3RJTUUH2Qwc
 EDs4LkwWtwAAAAlwSFlzAAAIpwAACKcBMsYCAwAAAARnQU1BAACxjwv8YQUA
 AAaGSURBVHja7VlrSFRbFF5nPI6PpixNKylKrDARai45EhHGpSKjCO0W/iiK
 iKI/yQ2vcqP8YQ/TLkgWEfSuH2JdoiII1C46icgltYeVmeQzLcOysvI1c+76
 lpzBUi4OzMGM+WDPmf04e621197rsQ9ZZ4SYyB0oN2/edNbU1CjDelJTUx19
 fX3a+vXrtbq6Oi0+Pl4rLS3VFJvNNvDu3Tsft+i4B+Xw4cPaiB3Lli3TJkyY
 QBs2bKDbt28TMzLYMXfuXM0tGu4z9eDBg+yqqqq00b5gunfv3h/8AkVHRxOe
 KD4+PrRy5UpXHcXpdA72WSyWDKaiQLLm5mbauXOndDgcDlq4cCGdO3eO0tLS
 yNfXly5evEjK9OnTg5hSl7GS/1hQWHINSzYaxMTE9KmvXr0a9ewfP340q+3t
 7XTkyBF6+/Yt5ebmSseiRYuIdTPshcDAQDI9fPiQAgIC6Pjx49TZ2SlavnTp
 Ek2ePJn6+/tFwxiD8uTJEzJ9+vSJrl69Sn5+fpSYmEhlZWWENmieTxrFxcVJ
 fdq0abLH3drfqqqS2t3djSUarTloNU5hPw8UTdOosbGxjTED6vEEsFdmz57d
 azab45WSkpKeR48e+RnB/aRJk0hls2LG9jYCHz58IDp48KBj27ZtGgr8Bp7F
 xcXy5IOoMXH5//nzZ+39+/caL6fUeTld458/f67x/tXsdrvGx0c7cOCAtO/e
 vVtTm5qa6NmzZ0Lx69ev8h+ivXz5knbt2iWHFrhy5QpduHCBLl++TCEhIbRi
 xQoXp6dPn6by8nL5f/ToUSosLJT/cC3KqlWrHK2tre450lEC5x0SVDLnsUYQ
 6OnpGdymbJcsXP+Hi9VDc/dz+evLly8ZRjD+E8HtKMwLQ6CwbYnjGLaUD5wf
 YihPYOLEiRQeHt4+Z86ccLWjo8PO0bPZ05y/ePFiBlvTbPXp06dmtoSGLE9X
 V1eKyj/EptgQAiyBWYWbZJthFIHBUAolMjKS1q5dS+wkCAZQb9fLnj17xDrO
 mjVrWJ9e/P39v6m7CEAHePnMmTOUkZFBS5cupdDQUMrJyRHC27dvp+DgYInU
 MW7x4sWUlZVF7NTJZDKJk5k3bx7t3buXDh06JPOh8PJr8MmIO2nmzJkSQWIS
 TruI3SZt2rSJTp06RcnJyRL6V1dXixNhJ0WbN2+mgoICeTchIUGWZGBggG7c
 uOFaoqlTp5IJbpLPgXTiRY4ypA7OXr9+TUlJSVJHmIonQlYQQR+iUTCEdn0O
 /T8KNpAQ6O3tJUQWeGZmZtK+ffto+fLldPbsWVqzZo20s2OX55s3b2j//v2y
 nFarVULg8+fPyxLdunVLfDbGoUAHCg/SUDECvOxOFRJANCMgStbXzgjwElUh
 F2yBNAbMj0QiWI8qMrmSysXXQ5NXc/mVLYQxRs4LL7zwwg2IoQPY/SGF+pPd
 YoKiKDFcPGX0PALms59LDbvxO1zNYg8gRlSpra0N4o5azq/DOAY2jfa2bKyA
 OITjaeeUKVM6eJGjFM7NKzm2/gUByHgCa4DCwsKqEPVa29raDAutjQJ2SkBA
 gFVF1IUAdbwJgLML3iWxQWA8NPfAXS0u4xGVIxbjLUa4TtIP/P+B9yUtWbKE
 eI/S3bt3KSoqihoaGgYvvTwIxNrgHRrApZiCyFTH/PnzyWazSdqhM5WSkiIf
 Cex2u2sc7hS/T3gRg+MeDPdiAGJzEBp6Oz7SeyO1IylYsGCB3KONJAB4Fw2w
 9flmhXBAkB/V19eLFiAQ8ijcf9fV1UnOVFlZSdevX4dFoBMnTkgKhG2IO3Fc
 bWMcgHnAPDR47do1ya3Qt3HjRtEU6khE2ArSyZMnxcpgwfAemEciqM81FEFB
 QWSxWEQDpKdOOrBt9CQvIiKCjh07Rlu3bpXPNcjfoB0QQQIIPH78GBZBMh+8
 p6dY+l5FqrV69Wpp27Fjh4sOti3Gx8bG0pYtW4adQ/AxdK6hAM9yBnQBhmZO
 IAjCaMP3DBDHamdnZ1NRURHdv39f0rP8/HzREBjACmO8Lrw+ny4AvlqAeeSV
 FRUVuB+RrBhCoC89PZ3y8vLkEwnOXEtLi9DAWcLW+v5+AG2S9q1bt87BPsCE
 1R5PwD0Cb3WnHGIwP5KafnTIIeafXhYg0KjU1SjgbIB3WKE8rv/OAhjyVcVA
 AXp51+RJNMoHxcZtf7NlCWUz5o8BsDI/EnQnyoz38H98hPmNTe+/Y82XF16M
 OcbzJyHw/h/mNEdoPgSBJwAAAABJRU5ErkJggg==
