## reflect 2.0

=== debian/changelog ===
reflect (2.0) jaunty; urgency=low

  * Redraw all graphics.

 -- joppu <joppu1@gmail.com>  Sat, 25 Dec 2010 23:51:37 +0200
